taskString = "Commande UNIX";
taskDescription = "Envoyer une commande UNIX";
longTaskDescription = "Envoyer une commande shell UNIX aux ordinateurs cible";
taskToolbarTitle = "UNIX";
actionString = "Envoyer";
kUnixCommandNoCommand = "Une commande shell UNIX n’a pas été saisie.";
kUnixCommandNoUser = "Un nom d’utilisateur pour exécuter la commande shell UNIX n’a pas été saisie.";

// Task progress
kUnixCommandRequesting = "Envoi de “%@”";
// Task final state
kUnixCommandComplete = "“%@” a été envoyé";
// Client progress
kUnixCommandClientProgress = "En cours";
// Client final state
kUnixCommandClientSucceeded = "“%@”";
kUnixCommandClientFailed = "Erreur : %@ “%@”";
kUnixCommandClientBadUser = "Impossible de trouver l’utilisateur “%@”";

// Enter the font name-style and size to use
// in the command entry box
kUnixCommandFontName = "Monaco";
kUnixCommandFontSize = "10";
//  Enter the font name-style and size to use
// for the computer name header in command output window
kUnixCommandOutputHeaderFontName = "Lucida Grande Bold";
kUnixCommandOutputHeaderFontSize = "14";
//  Enter the font name-style and size to use
// for the body of the command output window
kUnixCommandOutputBodyFontName = "Monaco";
kUnixCommandOutputBodyFontSize = "10";

// Summary strings
summaryNoCommand = "Aucune commande spécifiée";
summaryCommandDisplay = "Exécuter la commande “%@” en affichant le résultat";
summaryCommandNoDisplay = "Exécuter la commande “%@”";
summaryCommandUserDisplay = "Exécuter la commande “%@” en tant qu’utilisateur “%@” en affichant le résultat";
summaryCommandUserNoDisplay = "Exécuter la commande “%@” en tant qu’utilisateur “%@”";

// Output window toolbar items
targetComputersToolbarTitle = "Ordinateurs cible";
targetComputersToolbarTooltip = "Afficher/masquer le tiroir des ordinateurs cible";

// Pre-defined template titles
presetNetworkSetupTitle = "Configuration du réseau";
presetNetworkListAll = "Lister tous les services";
presetNetworkManualIP = "IP manuelle";
presetNetworkDHCP = "DHCP";
presetNetworkBOOTP = "BOOTP";
presetNetworkManualDHCP = "Manuel avec routeur DHCP";
presetNetworkDNS = "Serveurs DNS";
presetNetworkDomains = "Domaines de recherche";
presetNetworkWebProxy = "Proxy Web";

presetSystemSetupTitle = "Configuration du système";
presetSystemPowerButton = "Permettre au bouton d’alimentation de suspendre l’activité";
presetSystemBonjour = "Nom Bonjour";
presetSystemDate = "Date actuelle";
presetSystemTime = "Heure actuelle";
presetSystemZone = "Fuseau horaire";
presetSystemNetworkTime = "Horloge de réseau";
presetSystemTimeServer = "Serveur d’horloge de réseau";
presetSystemRemoteEvents = "Apple Events distants";
presetSystemSSH = "Connexion à distance (SSH)";
presetSystemFreeze = "Redémarrer après un blocage";
presetSystemPowerFailure = "Redémarrer après une coupure d’alimentation";
presetSystemSleep = "Durée de suspension d’activité du système";
presetSystemDisplaySleep = "Afficher la durée de suspension d’activité";
presetSystemHDSleep = "Durée de suspension de l’activité du disque dur";
presetSystemFailureDelay = "Délai après une coupure d’alimentation";
presetSystemWakeModem = "Réactiver si le modem est actif";
presetSystemWakeNetwork = "Réactiver si le réseau est accessible";

presetOtherTitle = "Divers";
presetLoginUser = "Ouvrir une session utilisateur";
presetQuitApplication = "Quitter l’application";
presetVolumeOff = "Volume désactivé";
presetVolumeOn = "Volume activé";
presetListSoftwareUpdates = "Lister les mises à jour de logiciel requises";
presetInstallSoftwareUpdates = "Installer les mises à jour de logiciel requises";
presetDownloadSoftwareUpdates = "Télécharger les mises à jour de logiciel requises";
presetRepairPermissions = "Réparer les autorisations du disque";
presetUptime = "Durée de fonctionnement de l’ordinateur";
presetSwapSpace = "Libérer la mémoire de pagination";
presetTopUser = "Utilisateurs les plus fréquents";

//template comments -- require '#' -- taken from ARD Manual
commentNetworkListAll = "# Affiche une liste de tous les services réseau des ports matériels de l’ordinateur.";
commentNetworkManualIP = "# Configurez le service réseau de manière à ce qu’il fonctionne avec une adresse IP définie sur ip, un masque de sous-réseau défini sur subnet et l’adresse de routeur définie sur router.\r\r# Exemple : networksetup -setmanual “Ethernet intégré” 192.168.100.100 255.255.255.0 192.168.100.1";
commentNetworkDHCP = "# Configurez le service réseau de manière à utiliser DHCP. L’identifiant client est facultatif. Indiquez “Empty” pour effacer l’identifiant client DHCP.\r\r# Exemple : networksetup -setdhcp “Ethernet intégré”";
commentNetworkBOOTP = "# Configurer le service réseau de manière à utiliser BOOTP. \r\r # Exemple : networksetup -setbootp “Ethernet intégré”";
commentNetworkManualDHCP = "# Indiquez une adresse IP manuelle à utiliser pour DHCP pour le service réseau indiqué.r\r# Exemple : networksetup -setmanualwithdhcprouter “Ethernet intégré” 192.168.100.120";
commentNetworkDNS = "# Spécifiez les adresses IP des serveurs pour déterminer les noms de domaine. Si vous voulez effacer toutes les entrées utilisez “empty” à la place des noms de serveurs.\r\r# Exemple : networksetup -setdnsservers “Ethernet intégré” 192.168.100.100";
commentNetworkDomains = "# Désignez le domaine de recherche du service réseau. Si vous voulez effacer toutes les entrées, utilisez “empty” à la place des noms de domaine.\r\r# Exemple : networksetup -setsearchdomains “Ethernet intégré” company.com corp.com";
commentNetworkWebProxy = "# Définissez un proxy HTTP pour le service réseau avec un numéro de port et de domaine. Le proxy s’active. Vous pouvez alors spécifier on ou off  pour une authentification par mot de passe et nom d’utilisateur afin d’activer ou désactiver la prise en charge de l’authentification par proxy.\r\r# Exemple : networksetup -setwebproxy “Ethernet intégré” proxy.company.com 80 On authusername authpassword";

commentSystemPowerButton = "# Activez ou désactivez la suspension d’activité à l’aide du bouton d’alimentation.";
commentSystemBonjour = "# Définissez le nom Bonjour.";
commentSystemDate = "# Définissez le mois, le jour et l’année.";
commentSystemTime = "# Définissez l’heure actuelle. L’argument doit correspondre au format 24 heures.";
commentSystemZone = "# Définissez le fuseau horaire local. Utilisez “-listtimezones” pour lister tous les arguments de fuseaux horaires valides.";
commentSystemNetworkTime = "# Allumez ou éteignez en utilisant l’horloge de réseau.";
commentSystemTimeServer = "# Désignez un serveur d’horloge de réseau.";
commentSystemRemoteEvents = "# Définissez si l’ordinateur doit répondre aux événements envoyés par d’autres ordinateurs (comme des scripts AppleScript).";
commentSystemSSH = "# Active ou désactive la connexion à distance (SSH).";
commentSystemFreeze = "# Définissez si le serveur doit redémarrer automatiquement après un blocage du système.";
commentSystemPowerFailure = "# Définissez si le serveur doit redémarrer automatiquement après une coupure d’alimentation.";
commentSystemSleep = "# Définissez la durée d’inactivité (en minutes) avant la suspension d’activité de l’ordinateur. Indiquez “Never” (jamais) ou “Off” (désactivé) pour les ordinateurs dont l’activité ne doit jamais être suspendue.";
commentSystemDisplaySleep = "# Définissez la durée d’inactivité (en minutes) avant la suspension d’activité de l’écran.";
commentSystemHDSleep = "# Définissez la durée d’inactivité (en minutes) avant la suspension d’activité du disque dur.";
commentSystemFailureDelay = "# Définissez le nombre de secondes (par multiple de 30) après lequel l’ordinateur redémarre suite à une coupure d’alimentation.";
commentSystemWakeModem = "# Définissez si l’ordinateur doit se réactiver après suspension de l’activité si une activité modem est détectée.";
commentSystemWakeNetwork = "# Définissez si l’ordinateur doit se réactiver après suspension de l’activité lorsqu’un paquet d’administration de réseau lui est envoyé.";

commentQuitApplication = "# Remplacez le nom de l’application ci-dessous par le nom de l’application à quitter";
commentRepairPermissions = "# Réparez les autorisations de disque sur le volume principal";
commentUptime = "# Durée de fonctionnement de l’ordinateur";
commentTopUser = "# Classement des utilisateurs les plus fréquents de l’ordinateur";